/* CSS Document */

body{font-family:Verdana;font-size: 13px;color: #000;background-color: #FFF;line-height:160%;}
body,form{margin:0;}
a:link{color: #0000DE;}
a:visited {color: #663399;}
.ionp{width:26.4615em; margin-top:.3em; padding:.3em; background:#FFFFFF;border-color:#7C7C7C rgb(206, 206, 206) rgb(195, 195, 195) rgb(124, 124, 124);border-style:solid;border-width:1px;width:355px;padding:5px 6px 4px 6px}
.btnsty{font-size:107%; width:110px; height:28px; background:url(/img/btn.gif) no-repeat; border:0; color:#223c6d; font-weight:bold; cursor:pointer; margin:.1em 0 0 .3em;}
a.title{font-size:14px;}
.clear{clear:both;}
#header{width:980px;margin:15px auto 0 auto;padding-left:3px;}
#logo a{float:left; width:288px; height:85px; background-image:url(/img/logo.gif); background-repeat: no-repeat;}
#search{float:left;margin:15px 0 0 15px;}
#navbar{width:980px;margin:10px auto;background-color:#ebf1ff;}
#google_adv{width:980px; height:15px;margin:0px auto 10px auto}
#left{width:180px;float:left;padding-left:5px; border:solid 1px #33FF00}
#res{width:605px;float:left;border-left:1px solid #ebf1ff;border-right:1px solid #ebf1ff;}
#right{width:175px;float:left;padding-left:6px;}
#count{float:right;padding:3px 190px 3px 0;}
#left .show{width:170px;color:#666;}
#left ul{margin:0 0 10px 0;padding:0;list-style-type:none;}
#left ul li{width:170px;height:20px;overflow:hidden;line-height:18px;}
.results div{margin:5px;line-height:18px;}
.result2{background:#FAFAFA;}
.name{width:580px;height:20px;overflow:hidden;}
.url{width:580px;height:20px;overflow:hidden;color:green;padding-bottom:2px;}
#no_results{margin:20px auto 100px 20px;}
#no_results h1{width:580px;height:20px;overflow:hidden;color:#000;font-size:125%;margin:10px 0 30px;word-wrap:break-word}
#no_results h2{font-size:small;font-weight:bold;color:#000;margin:15px 0 0;float:none}
#no_results ul,#no_results ul li{display:block}
#no_results ul{margin:0;padding:0;list-style-type:none}
#no_results ul li{font-size:small;margin:6px 0 0}
#no_results ul li span{color:#000}
.page{padding:5px;line-height:30px;}
.page .prev{float:left;}
.page .next{float:right;}
.page a.pre,a.nxt{font-weight:bold; font-size:107%; padding:.25em .6em; background:#ebf1ff;color:#0353CE; border:1px solid #036;text-decoration:none;}
#foot {border-top:dotted 1px #CCC;width:780px;text-align:center;padding:10px;margin:20px auto}

#srhclick{float:left;}
#htile{background: #FFFFFF;padding:6px;font-size:14px;font-weight:bold;}
#remain{border:solid 1px #F3F3F3;width:780px;margin:160px auto 10px auto;}
#recon{background:#FAFAFA;padding:5px;}
#govisit{text-align:center;padding:6px;font-size:12px;}


